html, body {font-family: Verdana, Arial, sans-serif; font-size:11px; margin:0px 10px; padding:0px; background-color: #ECEAEA; height:85%;text-align:center;}

body>#corpo{ height: auto; min-height: 85%;}

form {margin:0px; padding:0px}
img {border:0;}
select {padding:3px; font-size:12px;}
textarea {padding:10px; font-size:14px !important;font-family: Verdana, Arial, sans-serif;}

#testa {position:relative; padding:20px 20px 0px; clear:left; text-align: left;background-color: #fff;height:200px;}
#testa .logo {  }
#testa .ciao {  font-family: Tahoma, Helvetica, sans-serif;	font-size: 14px; font-weight: normal;	color: Black;	padding: 8px; margin-right:10px;text-align: right;margin-bottom:5px;}
#testa .tempo {  font-family: Tahoma, Helvetica, sans-serif;	font-size: 14px; font-weight: normal;	color: Black;	margin-right:15px;text-align: right;}

div.table {border: 1px solid black; display: table; }
div.tr { display: table-row;}
div.td { display: table-cell;text-align: center;padding:1px 1px; }
div.td a {text-decoration: none; }
div.td span { padding: 5px 10px; border:1px solid #cdcdcd;width: 40px;display: block;font-size: 17px;}


#coda {clear: both;margin:0px auto;	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size: 9px;	font-weight: normal;color: #626562;}
#coda A	{	color: #626562;	text-decoration: none;	}
#coda A:hover	{	color: #626562;	text-decoration: underline;	}

.clear {clear: both;}

a { color: #000; text-decoration: none;}
a:hover{	color: #000;	text-decoration: underline;}
input {font-size:13px}

a.bianco{	color: #ffffff;	text-decoration: none;}
a.bianco:hover{	color: #ffffff;	text-decoration: underline;}

.errore {	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #e01207;}
.ok {	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #21A027;}
.small {font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #000;}

#corpo { position:relative;background-color: White; border: 1px solid #CFCFCF;
z-index: 1; background-color: #ffffff;height:100%;margin:0; padding:0;text-align:left;}

#login-box { margin:70px 100px 0px 100px; font-size: 11px;	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;}
#login-cont {width:400px; margin:0px; background-color: #f4f4f4; font-size: 11px;	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;border: 1px solid #CFCFCF;}
#login-cont table { height:120px;}
#login-cont td { color: #000;padding:5px;font-weight:bold;}

#menu-box {padding-left:200px;border:0px;background-color: #ffffff;text-align: left;}
#menu-box .menu {	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;	font-size: 11px;font-weight: bold; padding: 8px;}
#menu-box .menu a { color: #ffffff;	text-decoration: none; background-color: #CD0A0A; border: 1px solid #f4f4f4;}
#menu-box .menu A:hover	{	color: #ffffff;	text-decoration: none; background-color: #5ACF2F;	border: 1px solid #f4f4f4;}



.titoloarea {	position:relative; font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold;	color: #fff;	padding: 5px 5px 5px 25px; background-color: #cd0a0a;}
.titoloarea .add { position:absolute;top:0px;left:405px;}

.lettere {	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;	font-size: 12px;font-weight: bold; padding: 5px;margin:0px 4px 0px -2px;}
.lettere a { color: #000;	text-decoration: none; background-color: #fff; border: 1px solid #cdcdcd;}
.lettere A:hover	{	color: #ffffff;	text-decoration: none; background-color: #BABABA;	border: 1px solid #f4f4f4;}

.inputform { cursor: pointer; border: 1px solid #cdcdcd; background-color: #f4f4f4;color: #000;
font-size: 15px; font-family: Arial, Helvetica, sans-serif;	padding:5px 10px;}

.send { cursor: pointer; border: 1px solid #cdcdcd;	background-color: #5ACF2F;color: #fff;
font-size: 15px; font-family: Arial, Helvetica, sans-serif;font-weight: bold;	padding:5px 10px;}

.inputform1 { border: 1px solid #cdcdcd;	background-color: #F6F6F6;
font-size: 13px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; cursor: pointer;}

.cerca { border: 1px solid #cdcdcd;	background-color: #f4f4f4;color: #fff;
font-size: 13px; font-family: Arial, Helvetica, sans-serif;font-weight: bold; height:20px;}

#tabella { width:100%; margin:0px auto;}
#tabella1 { width:50%; margin:0px auto;text-align:center;}
#tabella2 { width:55%; margin:0px auto;}

.cliente-sel { margin:0px 0px 20px; font-size:21px;line-height: 35px;}
.cliente-sel a { margin:0px 0px; font-size:12px; background-color: red; color:white !important;padding:5px;font-weight: normal !important} 
.cliente-sel a:hover { text-decoration: none} 

.ragsoc { font-size: 14px;}

.avanz { font-size: 13px; background-color: #000; color:white;padding:5px;}

table { font-size: 12px;}
.tab { background-color: #F6F6F6; border: 1px solid #CFCFCF; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 12px;text-align:left;clear:both;padding:5px;}
.table1 { background-color: #f0f0f0; border: 1px solid #CFCFCF; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 12px;text-align:left;clear:both;}
.table_dati { background-color: #e1ffe1; border: 1px solid #CFCFCF; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 12px;text-align:left;clear:both;}
.titolo {font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 12px;font-weight: bold;	color: #462F2C;margin:5px 8px;}
.titolo_riga {font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 13px;font-weight: bold;	color: #000;background-color: #dedede;line-height: 30px;}

.numero {padding-left:10px;font-size:18px;}

.report { background-color: #fff; border: 1px solid #CFCFCF; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 13px;text-align:left;clear:both;margin:20px 0px;}
.report .riga {font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 11px;font-weight: bold;	color: #000;height:20px;background-color: #F6F6F6;}

.indirizzo {font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 11px;font-weight: normal;	color: #000;margin:5px 0px;background-color: #fff;border: 0px solid #CFCFCF;}

.riga { background-color: #F6F6F6; border: 1px solid #CFCFCF; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 11px;text-align:left;}

.tab1, .tab1 td, .tab1 th{border:1px solid #EEE;border-collapse:collapse;}
.tab1 th{padding:3px 5px; width:200px}
.tab1 td{padding:3px 5px;width:200px}
.tab1 td{text-align:right}
.tab1 th{text-align:right;background: #f4f4f4;}


.cliente {	font-family: Arial, Helvetica, sans-serif; font-size: 21px; font-weight: bold;	color: #CD0A0A;padding:5px 0px;}

.link { font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;	font-size: 11px; font-weight: bold;	color: #000;	margin: 5px; padding:15px;}
.title_form { font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;	font-size: 11px; font-weight: bold;	color: #000;	margin: 10px;}

.dataTableRow { background-color: #efefef; color: #000;line-height:20px;}
.dataTableRow:hover { background-color: #DCDCDC; }

.dataTableRowOver { background-color: #5ACF2F; color: #fff; cursor: pointer; font-size: 12px; }
.dataTableRow1 {background-color: #f4f4f4;font-size: 12px;padding:3px;font-weight: normal;}
.dataTableRow2 {background-color: #f4f4f4;font-size: 12px;padding:5px;font-weight: bold;}
.space { margin: 20px;}

.tab_title{	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;	font-size: 11px; padding: 10px;	font-weight: bold;	color: #000000;	background-color: #cdcdcd;}
.tab_title1{ width:60%;padding: 0px 0px 10px 10px; margin: 0 auto; text-align:left;	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;	font-size: 11px;	font-weight: bold;	color: #000000;	background-color: #fff;}


.bottone { background-color: #E8E8E8;
    background-image: -moz-linear-gradient(center top , #FAFAFA, #DADADA);
    border: 1px solid #C7C7C7;
    border-radius: 2px 2px 2px 2px;
    color: #000;
    cursor: pointer;
    display: inline-block;
    height: 22px;
    line-height: 23px;
    min-width: 120px;
    text-align: center;
    text-decoration: none;
    text-shadow: 0 1px 0 #F2F2F2;
    vertical-align: middle;
    padding: 8px 4px;
    font-size: 13px;
    }
.bottone a {color: #000 !important;text-decoration: none; padding: 6px 8px;}
.bottone a:hover {padding: 6px 8px; color: #222222 !important; text-decoration: none; }
.bottone span {color: #222222 !important;text-decoration: none; font-weight: bold !important; padding: 10px 8px;}
.allinea {text-align: left; margin:10px 20px;}

#back2Top {
    width: 40px;
    line-height: 40px;
    overflow: hidden;
    z-index: 999;
    display: none;
    cursor: pointer;
    -moz-transform: rotate(270deg);
    -webkit-transform: rotate(270deg);
    -o-transform: rotate(270deg);
    -ms-transform: rotate(270deg);
    transform: rotate(270deg);
    position: fixed;
    bottom: 40px;
    left: 10px;
    background-color: #DDD;
    color: #555;
    text-align: center;
    font-size: 30px;
    text-decoration: none;
}
#back2Top:hover {
    background-color: #cdcdcd;
    color: #000;
}
